Loading...
 
Architecture / Installation

Architecture / Installation


Re: Re: Image Gallery images show up broken...

posts: 224 Ireland

Check your PHP version. PHP 4.3.3 and above have built GD support. Lower versions depend on external libraries being installed.

Regards,

Pat.